Bug 526484 - [abrt] crash detected in notification-daemon-0.4.1-0.20090923.2.fc12
[abrt] crash detected in notification-daemon-0.4.1-0.20090923.2.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
rawhide
i686 Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:58a9757aa30b0ed31d858d9ad7e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-30 11:03 EDT by James Laska
Modified: 2013-09-02 02:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-01 20:24:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (4.45 KB, text/plain)
2009-09-30 11:03 EDT, James Laska
no flags Details

  None (edit)
Description James Laska 2009-09-30 11:03:34 EDT
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Additional information
======


Attached files
----
backtrace

cmdline
-----
/usr/libexec/notification-daemon 


component
-----
notification-daemon


executable
-----
/usr/libexec/notification-daemon


kernel
-----
2.6.31.1-48.fc12.i686


package
-----
notification-daemon-0.4.1-0.20090923.2.fc12


reason
-----
Process was terminated by signal 6
Comment 1 James Laska 2009-09-30 11:03:35 EDT
Created attachment 363200 [details]
File: backtrace
Comment 2 Matthias Clasen 2009-10-01 20:24:10 EDT
Hmm, the stacktrace is not very helpful without some hint what was going on at the time of the crash. I tried various things but couldn't get notification-daemon to crash. Please reopen if you have more details or can reproduce this.

Note You need to log in before you can comment on or make changes to this bug.